Autore Topic: widget linguetta facebook compatibile con 1.5  (Letto 410 volte)

Offline Leon80

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
widget linguetta facebook compatibile con 1.5
« il: 07 Apr 2017, 12:45:54 »
non riesco a trovare un modulo widget di facebook a linguetta compatibile con joomla 1.5. Ne conoscete qualcuno? grazie

 

Torna su